#{extends 'borderPopup.html' /}

#{set 'titleHead'}
History Dokumen Penawaran
#{/set}
<div class="content">
<table class="table table-sm">
    <tr>
        <th width="400">Nama file</th>
        <th width="160">Tanggal Kirim</th>
        <th width="160">Download</th>
    </tr>
    #{list items:list, as:'dok'}
    <tr>
        <td>${dok?.dok_judul}</td>
        <td>${dok?.dok_tgljam?.formatDateTime()}</td>
        <td>#{dokPenawaranLain dok?.dokumen /}</td>
    </tr>
    #{/list}
</table>
</div>

